Bug 1414888 - No flash message when importing custom report
Summary: No flash message when importing custom report
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Jozef Zigmund
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: report:flash_msg:ui
Depends On: 1393244
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 16:38 UTC by Satoe Imaishi
Modified: 2017-02-27 19:29 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1393244
Environment:
Last Closed: 2017-02-27 19:29:25 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-19 16:40:54 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/9b0fe0b488ec76c74e8db0423f9341e45a364395

commit 9b0fe0b488ec76c74e8db0423f9341e45a364395
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Jan 16 13:37:51 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 19 11:39:00 2017 -0500

    Merge pull request #125 from jzigmund/bz1393244-flash_msg_import_export_custom_reports
    
    Display flash message on import/export custom report
    (cherry picked from commit 5384b7b77f8a913323ce45f913b5a6760fda54b1)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1414888

 app/controllers/report_controller.rb | 4 ++++
 1 file changed, 4 insertions(+)

Comment 3 Niyaz Akhtar Ansari 2017-01-27 05:46:23 UTC
Verified in Version 5.7.1.0.20170124142149_8a5f4d5

Comment 5 errata-xmlrpc 2017-02-27 19:29:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.